DataCubeControllerDeletePlaceholder Method

DELETE /DataCube/Placeholder/{id} Deletes a placeholder on the transform.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax
[HttpDeleteAttribute]
[ActionNameAttribute("Placeholder")]
public IActionResult DeletePlaceholder(
	Guid id,
	Guid transformId,
	Guid placeholderId,
	Guid? sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the data cube the parameter is in.
transformId
Type: SystemGuid
The ID of the transform the parameter is on.
placeholderId
Type: SystemGuid
The ID of the placeholder to delete.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: IActionResult
A status code indicating success or the reason for failure.
See Also